﻿@model GestionContacts.Models.Contact

@{
    ViewBag.Title = "Details";
}

<h2>Details</h2>

<div>
    <h4>Contact</h4>
    <hr />
    <dl class="dl-horizontal">
        <dt>
            @Html.DisplayNameFor(model => model.Nom)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Nom)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Tel)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Tel)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Adresse)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Adresse)
        </dd>

    </dl>
</div>
<p>
    @Html.ActionLink("Edit", "Edit", new { id = Model.Id }) |
    @Html.ActionLink("Back to List", "Index")
</p>
